Ubuntu

python-evolution package is deprecated

Reported by tm on 2008-08-14
2
Affects Status Importance Assigned to Milestone
evolution-python (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: python-evolution

Hi!

Python bindings of evolution are now in the python-gnome2 package (or is it python-gnome2-desktop), and the python-evolution package is outdated and deprecated.
Having it installed breaks some of the interfaces (projecthamster for instance - http://bugzilla.gnome.org/show_bug.cgi?id=547643)

Thanks for your awesome job, switched to ubuntu couple of years ago and not looking back afterwards :)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers